/*===========================================================================*/
/*  mv  */
/*===========================================================================*/
.p-projectMv {
    position: relative;
}

.p-projectMv__breadcrumb {
    position: absolute;
    right: 4.17%;
    top: 90px;
    z-index: 3;
}

.p-projectMv__breadcrumb .c-breadcrumb__inner>span>span a,
.p-projectMv__breadcrumb .breadcrumb_last {
    color: #fff;
}

.p-projectMv__breadcrumb .c-breadcrumb__inner>span>span::before {
    background: url('../img/common/breadcrumb-arrow-white.svg') no-repeat center center/contain;
}

.p-projectMv__img {
    position: relative;
}
.p-projectMv__img::before {
    background: url('../img/project/mv-deco.webp') no-repeat center center/contain;
    content: '';
    height: 10.8rem;
    left: 0;
    position: absolute;
    bottom: -1px;
    width: 100%;
}

.p-projectMv__txts {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 8rem;
    padding: 0 6rem;
    color: #fff;
}

.p-projectMv__num {
    font-size: 4.2rem;
    font-weight: 700;
    line-height: .9;
    text-transform: uppercase;
}

.p-projectMv__head {
    margin-top: .8rem;
    display: flex;
    align-items: center;
}

.p-projectMv__head--company {
    font-size: 2.6rem;
    font-weight: 700;
    line-height: 1.6;
}

.p-projectMv__head--name {
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.6;
    margin-left: 1.5rem;
    margin-right: 1.2rem;
    transform: translate(0, .3rem);
}

.p-projectMv__head--service {
    display: flex;
    align-items: center;
    gap: .5rem;
    transform: translate(0, .4rem);
}

.p-projectMv__head--service .--small {
    font-size: 1.3rem;
    font-weight: 500;
    line-height: 1.6;
}

.p-projectMv__head--service .--large {
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.6;
    transform: translate(0, -.1rem);
}

@media screen and (max-width: 900px) {
    .p-projectMv {
        position: relative;
    }

    .p-projectMv__breadcrumb {
        position: relative;
        right: unset;
        top: unset;
        z-index: 3;
        padding: 0 2rem;
        margin-top: 71px;
    }

    .p-projectMv__breadcrumb .c-breadcrumb__inner>span>span a {
        color: #121212;
    }
    .p-projectMv__breadcrumb .breadcrumb_last {
        color: #979797;
    }

    .p-projectMv__breadcrumb .c-breadcrumb__inner>span>span::before {
        background: url('../img/common/breadcrumb-arrow.svg') no-repeat center center/contain;
    }

    .p-projectMv__img {
        position: relative;
        margin-top: 10px;
    }
    .p-projectMv__img::before {
        background: url('../img/project/mv-deco-sp.webp') no-repeat center center/contain;
        height: 2.8rem;
        bottom: -1px;
    }

    .p-projectMv__txts {
        position: relative;
        margin-top: 1rem;
        width: 100%;
        left: unset;
        bottom: unset;
        padding: 0 2rem;
        color: #121212;
    }

    .p-projectMv__num {
        font-size: 2rem;
    }

    .p-projectMv__num span {
        background: linear-gradient(126deg, #EA684E 0%, #CC0700 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .p-projectMv__head {
        margin-top: .7rem;
        flex-wrap: wrap;
    }

    .p-projectMv__head--company {
        font-size: 1.6rem;
        width: 100%;
    }

    .p-projectMv__head--name {
        font-size: 1.2rem;
        margin-left: 0;
        transform: translate(0, 0);
    }

    .p-projectMv__head--service {
        display: flex;
        align-items: center;
        gap: .5rem;
        transform: translate(0, .1rem);
    }

    .p-projectMv__head--service .--small {
        font-size: 1.2rem;
        line-height: 1;
    }

    .p-projectMv__head--service .--large {
        font-size: 1.5rem;
        line-height: 1;
        transform: translate(0, 0);
    }
}

/*===========================================================================*/
/*  sv  */
/*===========================================================================*/
.p-projectSv {
    padding-top: .8rem;
    padding-bottom: 7.2rem;
}

.p-projectSv__head {
    font-size: 7rem;
    font-weight: 900;
    line-height: 1.2;
}

.p-projectSv__contents {
    margin-top: 3.5rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.p-projectSv__nums {
    width: 57.2rem;
    padding-top: .9rem;
}

.p-projectSv__nums--head {
    color: #fff;
    text-align: center;
    font-size: 2rem;
    font-weight: 700;
    line-height: .9;
    text-transform: uppercase;
    padding: .6rem 1rem .5rem;
    background-color: #cc0700;
}

.p-projectSv__nums--contents {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3.7rem;
    margin-top: .6rem;
}

.p-projectSv__nums--content {
    display: flex;
    align-items: center;
    justify-content: center;
}

.p-projectSv__nums--head02 {
    font-size: 3.34rem;
    font-weight: 900;
    line-height: 1;
    letter-spacing: -.02em;
    margin-right: .3rem;
}

.p-projectSv__nums--num {
    font-size: 13.8rem;
    font-weight: 700;
    line-height: .9;
    letter-spacing: -.04em;
}

.p-projectSv__nums--uni {
    margin-left: -.4rem;
    font-size: 8.3rem;
    font-weight: 900;
    line-height: 1;
    transform: translate(0, .4rem);
}

.p-projectSv__nums--uni02 {
    margin-left: .1rem;
    font-size: 9.3rem;
    font-weight: 700;
    line-height: .9;
    transform: translate(0, 1.2rem);
}

.p-projectSv__txt {
    width: 68.5rem;
    text-align: justify;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.8;
}

@media screen and (max-width: 900px) {
    .p-projectSv {
        padding-top: 1.7rem;
        padding-bottom: 4rem;
    }

    .p-projectSv__head {
        font-size: 3rem;
    }

    .p-projectSv__contents {
        margin-top: 2rem;
        display: block;
    }

    .p-projectSv__nums {
        width: 100%;
        padding-top: 0;
    }

    .p-projectSv__nums--head {
        font-size: 1.6rem;
    }

    .p-projectSv__nums--contents {
        gap: 2rem;
        margin-top: .5rem;
    }

    .p-projectSv__nums--head02 {
        font-size: 1.91rem;
        margin-right: .12rem;
    }

    .p-projectSv__nums--num {
        font-size: 7.9rem;
        font-weight: 700;
        line-height: .9;
        letter-spacing: -.04em;
    }

    .p-projectSv__nums--uni {
        margin-left: 0;
        font-size: 4.7rem;
        transform: translate(0, .3rem);
    }

    .p-projectSv__nums--uni02 {
        margin-left: .1rem;
        font-size: 5.3rem;
        transform: translate(0, .6rem);
    }

    .p-projectSv__txt {
        margin-top: 1.2rem;
        width: 100%;
        font-size: 1.4rem;
    }
}

.p-project__contents--wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.p-project__head {
    width: 40.7rem;
    position: relative;
    padding-left: 1.8rem;
    font-size: 1.8rem;
    font-weight: 900;
    line-height: 1.2;
}
.p-project__head::before {
    background-color: #cc0700;
    content: '';
    height: .9rem;
    left: 0;
    position: absolute;
    top: .7rem;
    width: .9rem;
}

.p-project__heads {
    width: 40.7rem;
    position: relative;
    padding-left: 2.4rem;
}
.p-project__heads::before {
    background-color: #cc0700;
    content: '';
    height: .9rem;
    left: 0;
    position: absolute;
    top: 1.5rem;
    width: .9rem;
}

.p-project__headEn02 {
    font-size: 4.4rem;
    font-weight: 700;
    line-height: .9;
    text-transform: uppercase;
}

.p-project__head-2 {
    margin-top: 1.2rem;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.3;
}

.p-project__headEn {
    font-size: 3rem;
    font-weight: 700;
    line-height: .9;
    margin-bottom: 3.3rem;
}

.p-project__head02 {
    font-size: 7.2rem;
    font-weight: 900;
    line-height: 1.2;
}

.p-project__subHead {
    font-size: 2.8rem;
    font-weight: 900;
    line-height: 1.3;
    margin-bottom: 2.5rem;
}
.p-project__subHead.--mt {
    margin-bottom: 0;
    margin-top: 3.5rem;
}

.p-project__txt {
    margin-top: 3.5rem;
    text-align: justify;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.8;
}

.p-project__list {
    margin-top: 3.5rem;
    background-color: #fff;
    padding: 3rem 4rem;
    border-radius: 1rem;
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
}

.p-project__list li {
    position: relative;
    padding-left: 2.4rem;
    font-size: 2.2rem;
    font-weight: 900;
    line-height: 1.3;
}
.p-project__list li::before {
    background-color: #cc0700;
    content: '';
    height: 1.1rem;
    left: 0;
    position: absolute;
    top: .9rem;
    width: 1.1rem;
    border-radius: 100vh;
}

.p-project__contents {
    width: calc(100% - 40.7rem);
}

@media screen and (max-width: 900px) {
    .p-project__contents--wrap {
        display: block;
    }

    .p-project__head {
        width: 100%;
        font-size: 1.2rem;
    }
    .p-project__head::before {
        top: .3rem;
    }

    .p-project__heads {
        width: 100%;
        padding-left: 1.8rem;
    }
    .p-project__heads::before {
        top: .9rem;
    }

    .p-project__headEn02 {
        font-size: 3rem;
    }

    .p-project__head-2 {
        margin-top: .6rem;
        font-size: 1.2rem;
    }

    .p-project__headEn {
        margin-top: .8rem;
        padding-left: 1.8rem;
        margin-bottom: 3rem;
    }

    .p-project__head02 {
        padding-left: 1.8rem;
        font-size: 3.4rem;
        font-weight: 900;
        line-height: 1.2;
    }

    .p-project__subHead {
        font-size: 1.8rem;
        padding-left: 1.8rem;
        margin-bottom: 1.2rem;
    }
    .p-project__subHead.--mt {
        margin-bottom: 0;
        margin-top: 1.8rem;
    }

    .p-project__txt {
        margin-top: 2rem;
        font-size: 1.4rem;
        padding-left: 1.8rem;
    }

    .p-project__list {
        margin-top: 3rem;
        padding: 2rem;
        gap: 1.5rem;
    }

    .p-project__list li {
        padding-left: 1.6rem;
        font-size: 1.6rem;
    }
    .p-project__list li::before {
        height: .7rem;
        top: .7rem;
        width: .7rem;
    }

    .p-project__contents {
        width: 100%;
    }
}

/*===========================================================================*/
/*  member  */
/*===========================================================================*/
.p-projectMember__inner {
    padding-top: 8rem;
    padding-bottom: 15rem;
    border-top: #c2c2c2 solid .1rem;
    border-bottom: #c2c2c2 solid .1rem;
}

.p-projectMember .p-project__headEn {
    margin-bottom: 4rem;
}

.p-projectMember__contents {
    margin-top: 2rem;
    display: flex;
    justify-content: space-between;
}

.p-projectMember__content {
    width: 46.9%;
}

.p-projectMember__names {
    margin-top: 2rem;
    display: flex;
    align-items: center;
    gap: 1.2rem;
}

.p-projectMember__names .u-en {
    font-size: 1.4rem;
    font-weight: 700;
    line-height: .9;
    transform: translate(0, .5rem);
}

.p-projectMember__names .--ja {
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1.2;
}

.p-projectMember__names .--ja02 {
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.2;
    transform: translate(0, .5rem);
}

.p-projectMember__txt {
    margin-top: 1.5rem;
    text-align: justify;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.8;
}

@media screen and (max-width: 900px) {
    .p-projectMember__inner {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }

    .p-projectMember .p-project__headEn {
        margin-bottom: 2.5rem;
    }

    .p-projectMember__contents {
        margin-top: 1.3rem;
        flex-direction: column;
        gap: 2rem;
    }

    .p-projectMember__content {
        width: 100%;
        justify-content: space-between;
    }

    .p-projectMember__txts {
        margin-top: 1.5rem;
        display: flex;
        gap: 2.6rem;
        justify-content: space-between;
    }

    .p-projectMember__names {
        margin-top: 0;
        align-items: flex-start;
        flex-direction: column;
        gap: .7rem;
        width: 10.9rem;
    }

    .p-projectMember__names .u-en {
        font-size: 1.2rem;
        transform: translate(0, 0);
    }

    .p-projectMember__names .--ja {
        font-size: 1.8rem;
    }

    .p-projectMember__names .--ja02 {
        font-size: 1.2rem;
        line-height: .9;
        transform: translate(0, 0);
    }

    .p-projectMember__txt {
        width: calc(100% - 10.9rem);
        margin-top: 0;
        font-size: 1.2rem;
    }
}

/*===========================================================================*/
/*  request  */
/*===========================================================================*/
.p-projectRequest {
    padding-top: 9rem;
    padding-bottom: 15rem;
}

.p-projectRequest__img {
    margin-top: 5rem;
}

@media screen and (max-width: 900px) {
    .p-projectRequest {
        padding-top: 4rem;
        padding-bottom: 6rem;
    }

    .p-projectRequest__img {
        margin-top: 3rem;
    }
}

/*===========================================================================*/
/*  results  */
/*===========================================================================*/
.p-projectResults {
    padding: 12rem 6rem;
    background: url('../img/project/result-bg.webp') no-repeat center center/cover;
    color: #fff;
    text-align: center;
}

.p-projectResults__subHead {
    font-size: 6rem;
    font-weight: 700;
    line-height: .8;
    letter-spacing: -.02em;
    text-transform: uppercase;
    transform: skewX(-10deg);
}

.p-projectResults__head {
    width: 116rem;
    margin: 5.1rem auto 0;
}

.p-projectResults__txt {
    font-size: 3.8rem;
    font-weight: 900;
    line-height: 1.3;
    margin-top: 5rem;
}

@media screen and (max-width: 900px) {
    .p-projectResults {
        padding: 8rem .5rem;
        background: url('../img/project/result-bg-sp.webp') no-repeat center center/cover;
    }

    .p-projectResults__subHead {
        font-size: 2.4rem;
    }

    .p-projectResults__head {
        width: 33.4rem;
        margin: 2rem auto 0;
    }

    .p-projectResults__txt {
        font-size: 1.8rem;
        margin-top: 1.9rem;
    }
}

/*===========================================================================*/
/*  issue  */
/*===========================================================================*/
.p-projectIssue {
    padding-top: 12rem;
}

.p-projectIssue__imgs {
    display: flex;
    justify-content: space-between;
    margin-top: 8rem;
}

.p-projectIssue__img {
    width: 49.5%;
}

@media screen and (max-width: 900px) {
    .p-projectIssue {
        padding-top: 5rem;
    }

    .p-projectIssue .p-project__contents {
        margin-top: 3rem;
    }

    .p-projectIssue__imgs {
        margin-top: 3rem;
        flex-direction: column;
        gap: 1rem;
    }

    .p-projectIssue__img {
        width: 100%;
    }
}

/*===========================================================================*/
/*  struggle  */
/*===========================================================================*/
.p-projectStruggle {
    padding-top: 15rem;
    padding-bottom: 15rem;
}

@media screen and (max-width: 900px) {
    .p-projectStruggle {
        padding-top: 5rem;
        padding-bottom: 5rem;
    }

    .p-projectStruggle .p-project__contents {
        margin-top: 3rem;
    }
}

/*===========================================================================*/
/*  point  */
/*===========================================================================*/
.p-projectPoint {
    padding-top: 12rem;
    padding-bottom: 12rem;
    background: url('../img/project/point-bg.webp') no-repeat center center/cover;
    color: #fff;
}

.p-projectPoint__inner {
    width: 91rem;
    margin: 0 auto;
}

.p-projectPoint__head {
    font-size: 6rem;
    font-weight: 700;
    line-height: .8;
    letter-spacing: -.02em;
    text-transform: uppercase;
    transform: skewX(-10deg);
    text-align: center;
}

.p-projectPoint__head02 {
    margin-top: 3rem;
    font-size: 10rem;
    font-weight: 900;
    line-height: 1.2;
}

.p-projectPoint__txt {
    text-align: justify;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1.8;
    margin-top: 3rem;
}

.p-projectPoint__txt02 {
    margin-top: 2.3rem;
    text-align: center;
    font-size: 7.2rem;
    font-weight: 900;
    line-height: 1.3;
}

@media screen and (max-width: 900px) {
    .p-projectPoint {
        padding-top: 8rem;
        padding-bottom: 8rem;
        background: url('../img/project/point-bg-sp.webp') no-repeat center center/cover;
    }

    .p-projectPoint__inner {
        width: 100%;
    }

    .p-projectPoint__head {
        font-size: 2.5rem;
    }

    .p-projectPoint__head02 {
        margin-top: 2rem;
        font-size: 3.6rem;
    }

    .p-projectPoint__txt {
        text-align: justify;
        font-size: 1.4rem;
        margin-top: 1.8rem;
    }

    .p-projectPoint__txt02 {
        margin-top: 2rem;
        font-size: 2.6rem;
    }
}

/*===========================================================================*/
/*  result  */
/*===========================================================================*/
.p-projectResult {
    padding-top: 12rem;
    padding-bottom: 12rem;
}

.p-project__list02 {
    margin-top: 1.6rem;
    display: flex;
    justify-content: space-between;
}

.p-project__list02 li {
    width: 31.4%;
    background-color: #fff;
    border-radius: 1rem;
}

.p-project__list02--head {
    padding: 1.4rem 1rem 1.3rem;
    text-align: center;
    font-size: 2rem;
    font-weight: 800;
    line-height: 1.2;
    border-bottom: #c2c2c2 solid .1rem;
}

.p-project__list02--txt {
    font-size: 3rem;
    font-weight: 800;
    line-height: 1.2;
    padding: 2rem 1rem 0;
    text-align: center;
}
.p-project__list02--txt .--small {
    font-size: 1.2rem;
}

.p-project__list02--txt02 {
    text-align: center;
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 1.2;
    padding: 1.3rem 1rem 2.8rem;
}

@media screen and (max-width: 900px) {
    .p-projectResult {
        padding-top: 5rem;
        padding-bottom: 5rem;
    }

    .p-projectResult .p-project__contents {
        margin-top: 3rem;
    }

    .p-project__list02 {
        margin-top: 3.5rem;
        flex-direction: column;
        gap: 1.2rem;
        padding-left: 1.8rem;
    }

    .p-project__list02 li {
        width: 100%;
    }
}

/*===========================================================================*/
/*  next  */
/*===========================================================================*/
.p-projectNext__imgs {
    position: relative;
}

.p-projectNext__txt {
    position: absolute;
    width: 100%;
    padding: 0 5.5rem;
    left: 0;
    bottom: -2.8rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 2rem;
    color: #fff;
    font-size: 3.8rem;
    font-weight: 900;
    line-height: 1.3;
}

.p-projectNext__txt .--txt {
    padding: 0 .7rem .7rem;
    position: relative;
    z-index: 2;
}
.p-projectNext__txt .--txt::before {
    background: linear-gradient(126deg, #EA684E 0%, #CC0700 100%);
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

.p-projectNext {
    padding-top: 6rem;
    padding-bottom: 15rem;
}

.p-projectNext__head {
    font-size: 7.1rem;
    font-weight: 900;
    line-height: 1.3;
}

.p-projectNext .p-project__contents--wrap {
    margin-top: 5.5rem;
}

.p-projectNext__list {
    display: flex;
    flex-direction: column;
    gap: 3.4rem;
}

.p-projectNext__list li h3 {
    font-size: 2.8rem;
    font-weight: 900;
    line-height: 1.3;
}

.p-projectNext__list li p {
    margin-top: 1rem;
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.3;
}

@media screen and (max-width: 900px) {
    .p-projectNext__txt {
        padding: 0 2rem;
        bottom: -4.9rem;
        gap: .4rem;
        font-size: 2rem;
    }

    .p-projectNext__txt .--txt {
        padding: 0 .7rem .4rem;
    }

    .p-projectNext {
        padding-top: 6.6rem;
        padding-bottom: 6rem;
    }

    .p-projectNext__head {
        font-size: 3.4rem;
    }

    .p-projectNext .p-project__contents--wrap {
        margin-top: 5rem;
    }

    .p-projectNext__list {
        margin-top: 2rem;
        padding-left: 1.8rem;
        gap: 2rem;
    }

    .p-projectNext__list li h3 {
        font-size: 1.8rem;
    }

    .p-projectNext__list li p {
        margin-top: .6rem;
        font-size: 1.4rem;
    }
}

/*===========================================================================*/
/*  cta  */
/*===========================================================================*/
.p-projectCta {
    padding: 0 3rem 5rem;
}

.p-projectCta__inner {
    overflow: hidden;
    border-radius: 1rem;
    background: url('../img/project/cta-bg.webp') no-repeat center center/cover;
    padding: 12rem 3rem 15rem;
    color: #fff;
}

.p-projectCta__content {
    width: 70.2rem;
    margin: 0 auto;
}

.p-projectCta__head {
    font-size: 8.5rem;
    font-weight: 900;
    line-height: 1.3;
    letter-spacing: -.02em;
}

.p-projectCta__txts {
    margin-top: 3.8rem;
    display: flex;
    flex-direction: column;
    gap: 2.1rem;
}

.p-projectCta__txts p {
    text-align: justify;
    font-size: 2.3rem;
    font-weight: 900;
    line-height: 1.7;
}

.p-projectCta__subHead {
    margin-top: 3.9rem;
    padding-bottom: 5rem;
    border-bottom: rgba(255, 255, 255, 0.40) solid .1rem;
    font-size: 3.5rem;
    font-weight: 900;
    line-height: 1.3;
}

.p-projectCta__link {
    margin-top: 5.3rem;
}

.p-projectCta__link a {
    display: inline-flex;
    align-items: center;
    gap: 2.6rem;
}

.p-projectCta__link--txt {
    font-size: 9.2rem;
    font-weight: 700;
    line-height: .9;
    letter-spacing: -.02em;
    transition: opacity .6s 0s cubic-bezier(.4,.53,.41,.95);
}

.p-projectCta__link a .c-moreBtn__arrow {
    width: 7.2rem;
    height: 7.2rem;
    background-color: #fff;
    border-radius: .3rem;
}

.p-projectCta__link a .c-moreBtn__arrow svg {
    width: 2.6rem;
    height: 2.6rem;
}

@media screen and (min-width: 901px) {
    .p-projectCta__link a:hover .p-projectCta__link--txt {
        opacity: .5;
    }
}

@media screen and (max-width: 900px) {
    .p-projectCta {
        padding: 0 1rem 4rem;
    }

    .p-projectCta__inner {
        overflow: hidden;
        border-radius: 1rem;
        background: url('../img/project/cta-bg-sp.webp') no-repeat center center/cover;
        padding: 4rem 3rem;
        color: #fff;
    }

    .p-projectCta__content {
        width: 100%;
    }

    .p-projectCta__head {
        font-size: 3.7rem;
        line-height: 1.19;
        white-space: nowrap;
    }

    .p-projectCta__txts {
        margin-top: 2rem;
        gap: 2rem;
    }

    .p-projectCta__txts p {
        font-size: 1.5rem;
        line-height: 1.5;
    }

    .p-projectCta__subHead {
        margin-top: 1.9rem;
        padding-bottom: 3rem;
        font-size: 2.2rem;
    }

    .p-projectCta__link {
        margin-top: 3rem;
        text-align: center;
    }

    .p-projectCta__link a {
        gap: 1.5rem;
    }

    .p-projectCta__link--txt {
        font-size: 5.2rem;
    }

    .p-projectCta__link a .c-moreBtn__arrow {
        width: 4rem;
        height: 4rem;
        border-radius: .2rem;
    }

    .p-projectCta__link a .c-moreBtn__arrow svg {
        width: 1.5rem;
        height: 1.5rem;
    }
}